Subject: RE: Trackings 02-12
From: "Karen Teles Benitez (KRTB)" <[email-masked]>
To: daniele.castiglioni <[email-masked]>, "Heta Nyrhinen (HNYR)" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 2 Dec 2020 10:54:31 +0000

Hello all,

Thanks for the feedback.
Yes, on the packing slip those 3 orders mentions FedEx.

Best regards,
Karen Teles Benitez
Student Assistant

+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Daniele Castiglioni <[email-masked]>
Sent: 2. december 2020 11:52
To: Heta Nyrhinen (HNYR) <[email-masked]>
Cc: Karen Teles Benitez (KRTB) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: Re: Trackings 02-12

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Heta,

Thanks for your reply.

As per tracking# I checked on FedEx website, but these could not be found. I will check with CS.

Thanks.
Best regards,
Daniele

________________________________
From: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>, "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
Cc: "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 December, 2020 16:17:56
Subject: RE: Trackings 02-12

Hi Daniele,

The French orders are not for support cases. @Karen Teles Benitez (KRTB)<mailto:[email-masked]> You don’t need to send these Customer Service orders to the warranty team.

These tracking numbers should be FedEx, but please check with CS, if they are shown as invalid in the search.

115468
5018625509
111293
5018631282
115677
5018631665

From: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Sent: 2. december 2020 11:44
To: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: Trackings 02-12

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Dear Karen,

Thanks for you email, I confirmed I have updated the tickets.

Unfortunately I face following situations:

  *    Not able to locate the Tickets# for the following tracking:

1Z609FR66867810857
SAFRAN ELECTRONICS & DEFENSE-France
1Z609FR66867804140
ASVOLA-France

  *   Not able to locate Courier for the following tickets#:
-
115468
5018625509
111293
5018631282
115677
5018631665

Thanks,

Best regards,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 2 December, 2020 14:26:00
Subject: Trackings 02-12

Dear Daniele

Below you can find the trackings of the day:

Tickets
Trackings
Customer
115468
5018625509
111293
5018631282
115677
5018631665
113245
1Z8760F30358373011
113463
1Z8760F30358373002
114163
1Z8760F30358372852
114429
1Z8760F30358375797
115430
1Z8760F30358373440
114161
1Z8760F30458373797
114133
1Z8760F30358372870
116052
1Z8760F30458373608
113458
1Z8760F30358372861
110554
1Z8760F30358373262
113568
1Z609FR66867803623
111594
1Z8760F30358372889
115541
1Z609FR66867802482
1Z609FR66867810857
SAFRAN ELECTRONICS & DEFENSE-France
114302
1Z609FR66867804275
114028
1Z609FR66867810866
114474
1Z609FR66867804131
1Z609FR66867804140
ASVOLA-France
113658
1Z609FR66867802768
115533
1Z609FR66867809412
114009
1Z609FR66867803918
115309
1Z609FR66867803427
115778
1Z609FR66867802099
112771
1Z8760F30358372898
115483
1Z609FR66867803418
115531
1Z609FR66867803516
113171
1Z8760F30458364887
113969
1Z8760F30458365359
112797
932274613574
114946
932274613563
114468
932274613541
112801
932274613552

Best regards,
Karen Teles Benitez
Student Assistant

+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C288d7fe2bcdd4dd47adc08d896b040c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425031075468626%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=hcdieh4pv80BDoNbmrLm4nJu8f6uToViuv%2FSzIGllpQ%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Ckrtb%40eposaudio.com%7C288d7fe2bcdd4dd47adc08d896b040c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425031075478610%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=MWqJPiAYisi%2Fiwt%2Bjx2Arp4c19gkJKUVNgXFHNyXM%2Fk%3D&reserved=0>  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2FEpos_audio&data=04%7C01%7Ckrtb%40eposaudio.com%7C288d7fe2bcdd4dd47adc08d896b040c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425031075488608%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wxRMcFiDoLK9eyvsgvqEt%2FB7saiSXjuxrBcVpJ5qOOA%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio%2F&data=04%7C01%7Ckrtb%40eposaudio.com%7C288d7fe2bcdd4dd47adc08d896b040c1%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637425031075488608%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=U0vGyv1Pz3dpXgNhJX%2F1uxioidDV1NBSv2KbwekRUs4%3D&reserved=0>